<?php 
include 'header.php';
include('xcrud/xcrud.php');
$xcrud = Xcrud::get_instance();
echo Xcrud::load_css(); 
?>
<div class="content-wrapper">
	<section class="content-header"><div class="container-fluid"></div></section>
	<section class="content">
		<div class="container-fluid">
			<div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <?php
				$xcrud->table('products');				
				$xcrud->validation_required("name");
				$xcrud->unset_title();
				if($_SESSION['user_type']!='admin'){
					$xcrud->unset_remove();
				}
				echo $xcrud->render();
				?>
              </div>
            </div>
          </div>
		</div>
	</section>
</div>
<?php
include 'footer.php';
echo Xcrud::load_js();
?>